Bug 1733570 - [RFE] [RHV] Add a column with the storage domain in which every vdisks is stored in the Storage/Disks view
Summary: [RFE] [RHV] Add a column with the storage domain in which every vdisks is st...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.3.4
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: ---
Assignee: Tal Nisan
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 14:55 UTC by Chetan Nagarkar
Modified: 2020-08-03 15:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Storage
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)

Description Chetan Nagarkar 2019-07-26 14:55:09 UTC
Description of problem:

Request for feature enhancement: 
Having a column with the storage domain in which every vdisks is stored in the Storage/Disks view in RHV-M.

Version-Release number of selected component (if applicable):

4.3.4


Additional info:

The request could go even further and include any other column that is available in the view Storage/Storage domain/<domainX>/disks in order to provide the same level of details.

Provide the same level of details in the following views:

- Storage/Disks
- Storage/Storage domain/<domainX>/disks

Comment 3 Michal Skrivanek 2020-03-18 15:50:14 UTC
This bug didn't get any attention for a while, we didn't have the capacity to make any progress. If you deeply care about it or want to work on it please assign/target accordingly

Comment 4 Michal Skrivanek 2020-03-18 15:52:49 UTC
This bug didn't get any attention for a while, we didn't have the capacity to make any progress. If you deeply care about it or want to work on it please assign/target accordingly

Comment 5 Michal Skrivanek 2020-04-01 14:49:00 UTC
ok, closing. Please reopen if still relevant/you want to work on it.

Comment 6 Michal Skrivanek 2020-04-01 14:51:57 UTC
ok, closing. Please reopen if still relevant/you want to work on it.

Comment 7 Tal Nisan 2020-04-01 16:11:39 UTC
Hi Chetan, this actually exists since long ago, the default view of disks is "All" and since some disk types are not residing on storage domains this column is hidden but once you click on "Images" for a the disk type you get a column with the storage domain(s) the disk resides on

Comment 8 Chetan Nagarkar 2020-04-01 16:39:00 UTC
Hello Tal,

Thank you for the clarification. The same has been communicated to the customer. 

Happy to close this BZ.


Note You need to log in before you can comment on or make changes to this bug.